@inproceedings{deyatiDesignEfficientAnalog2017,
 author = {Deyati, Sabyasachi and Muldrey, Barry and Singh, Adit and Chatterjee, Abhijit},
 booktitle = {2017 International Mixed Signals Testing Workshop (IMSTW)},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/8ZWVWHEY/7995207.html},
 pages = {1--4},
 publisher = {IEEE},
 title = {Design of Efficient Analog Physically Unclonable Functions Using Alternative Test Principles},
 year = {2017}
}

